{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Extension of a component implementation declared in both the public & private sections of a package"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "There are not any rules in the standard describing extension of a component implementation declared in both the public & private sections of a package."
        },
        {
            "key": "keywords",
            "type": "STRING",
            "value": "component implementation, extension"
        },
        {
            "key": "from_Author",
            "type": "STRING",
            "value": "Eugene Gerlits 11-05-31"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "6ef4a722-96cc-4e90-98f8-9588a664f5b1"
}